@charset "utf-8";

#container .content {
	margin-bottom: 200px;
}

#ctt .box {
	position: relative;
	padding-top: 45px;
	min-height: 500px;
}
#ctt .box p {
	font-size: 18px;
	line-height: 24px;
}
#ctt .box .profile {
	position: relative;
	width: 220px;
	height: auto;
	border: 1px solid #dcdcdc;
	margin: 0 auto 100px auto;
}
#ctt .box .profile::after {
	content: '';
	position: absolute;
	top: 6px;
	left: 8px;
	width: 100%;
	height: 100%;
	border: 1px solid #dcdcdc;
}
#ctt .box .profile img {
	position: relative;
	max-width: 100%;
	z-index: 10;
}
#ctt .box .end {
	margin-top: 100px;
	text-align: right;
}
#ctt .box .end .name {
	font-weight: bold;
	margin-top: 5px;
}
#ctt .box .end .name span {
	font-size: 14px;
}
#ctt .box .clear:before,
#ctt .box .clear:after {
	display: table;
	content: " ";
}
#ctt .box .clear:after {
	clear: both;
}

@media screen and (max-width: 1000px) {
	#container .content {
		background: none;
		margin-bottom: 100px;
	}

	#ctt .box {
		padding-top: 0;
		font-size: 16px;
	}
	#ctt .box .clear {
		display: none;
	}
}
